<?php 


if(isset($_POST['estado'])){

	$id_per=$_POST['id_per'];
	$estado_per=$_POST['estado_per'];

	$resul = new Personal;
	if($resul->estado($id_per, $estado_per)){
	?> 
		<div class="alert alert-success" role="alert">Se modificó exitosamente el ESTADO del personal </div>  
		<meta http-equiv="refresh" content="2; url=index.php" /> 
	<?php 
	} 
}
?>